<section class="offline-404 d-flex text-center">
	<!-- Container-fluid starts -->
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm-12 mt-5">
				<!-- auth body start -->
				<div>
					<h1><i class="fa fa-chain-broken text-danger mr-1"></i>No Encontrado</h1>
					<h2>El recurso que estás buscando no se existe.Creemos que el recurso se ha movido.</h2>
					<p><strong>URL Solicitada:</strong> {{ contentURL }}</p>
				</div>
				<!-- auth body end -->
			</div>
		</div>
	</div>
</section>
